﻿.widget .social-link-item{margin:0 2px 2px 0;padding:0;list-style:none}

  .main_menu ul.sub-menu {
	background-color:#ffffff;
	background-color:rgba(255,255,255,0.98);
	border-color:#5b8cba;
	border-top-color:;
	
}


 .main_menu ul.sub-menu li a ,
 #side_header .sub-menu li a {
	color:#000000;
    font-size:12px;
    font-weight:400; 
    font-family:Lato;
	text-transform:uppercase;
	letter-spacing:0px;
  }



  .main_menu .sub-menu li a:hover{
	 color:#5b8cba;
}


  #side_header .sub-menu li a:hover{
	 color:#5b8cba;
  }
#astro-resources li.astro-resources a,#astroarticles li.astroarticles a,#reports li.reps a,#calculators li.calcs a,#ebooks li.ebooks a,#freelessons li.freelessons a,#interps li.interps a,#library li.library a,#loverelationships li.loverelationships a,#syn li.syn a,#transits li.menu-item-object-transits_interp a,#prog li.prog a{background:#fff;color:#000}
.quick-book-bar .book-tickets__button-wrapper+.book-tickets__button-wrapper{margin-top:15px}
.quick-book-bar .book-tickets__button-wrapper{width:20%;padding:0 4px}
.quick-book-bar .book-tickets__button-wrapper--accesso{float:left}
.quick-book-bar .book-tickets__button-wrapper--more{float:right}

.body_index3 { font-family: Tahoma; font-size: 11px; text-align: justify; color: #006666}
.max_w150{max-width:150px}

.latest-section td.secondcolumn {
    width: 40%;
    font-size: 13px;
        font-weight: 700;
}

.latest-section .latest-rating td.secondcolumn {
    width: 40%;
    font-size: 13px;
    padding-right: 20px;
    font-weight: 700;
}

.latest-section .latest-pub td.secondcolumn {
    width: 35%;
    font-size: 13px;
}
.mkd-logo-wrapper a img.mkd-normal-logo{opacity:1}
.mkd-header-vertical-sliding .mkd-vertical-menu-area.opened .mkd-logo-wrapper a img.mkd-normal-logo{opacity:0}
.mkd-light-header .mkd-vertical-menu-area .mkd-logo-wrapper .mkd-dark-logo,.mkd-light-header .mkd-vertical-menu-area .mkd-logo-wrapper .mkd-normal-logo{opacity:0}
.mkd-dark-header .mkd-vertical-menu-area .mkd-logo-wrapper .mkd-light-logo,.mkd-dark-header .mkd-vertical-menu-area .mkd-logo-wrapper .mkd-normal-logo{opacity:0}
body.customer-area-active .cuar-css-wrapper .menu-item .acf-relationship ul{width:auto}
body.customer-area-active .cuar-css-wrapper .menu-item .acf-relationship li{display:block}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-12{width:100%}

.small_calculator_column{
	position: absolute;
	right: calc(50% - 1140px/2);
	bottom: 10%;
	z-index: 10;
}

.gdlr-core-social-network-item .gdlr-core-social-network-item-text{ font-size: 15px; font-weight: 400; margin-left: 13px; letter-spacing: 1px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
